<?php
/**
 * @package AkeebaBackup
 * @copyright Copyright (c)2006-2011 Nicholas K. Dionysopoulos
 * @license GNU General Public License version 3, or later
 * @version $Id: default.php 704 2011-06-04 12:35:05Z nikosdion $
 * @since 1.3
 *
 * The main page of the Akeeba Backup component is where all the fun takes place :)
 */

// Protect from unauthorized access
defined('_JEXEC') or die('Restricted Access');

//AEPlatform::load_version_defines();
$lang =& JFactory::getLanguage();
$icons_root = JURI::base().'components/com_akeeba/assets/images/';

jimport('joomla.html.pane');
JHTML::_('behavior.mootools');
$pane =& JPane::getInstance('Sliders');
?>
 
 Mass content
